body {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, Futura, sans-serif; 
    font-size: 1em; 
    padding:0; 
    margin:0 auto;
	text-align: center;
}
h1 {
  text-indent: -9999px;
  background: url('logo.png') no-repeat 50%;
  width: 100%;
  height: 152px;
}
h1 a {
  display: block;
  width: 100%;
  height: 100%;
}